Subject: Re: bug#17333: sh-mode: File local variables for setting shell variant

From: Glenn Morris <[email-masked]>
Date: Thu, 22 May 2014 16:42:21 -0400

You can apparently do this now in the Emacs trunk, by setting `sh-shell'
as a file-local variable. So this is something that should appear in
the-Emacs-after-24.4.

(There's no NEWS entry.)